 .u-section-1 {
  background-image: url("images/Q3xv5pAsiIELN6GdGot8q8rwvdr6s8EZ4.jpeg");
  background-position: 50% 31.48%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 430px;
}

.u-section-1 .u-group-1 {
  width: 506px;
  min-height: 186px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 204px auto 40px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 35px 0 0 4px;
}

.u-section-1 .u-text-2 {
  font-size: 2.75rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-group-1 {
    width: 478px;
    min-height: 172px;
    margin-top: 169px;
    margin-bottom: 30px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-1 .u-group-1 {
    width: 425px;
    min-height: 151px;
    margin-top: 133px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.125rem;
    width: auto;
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-1 .u-group-1 {
    width: 394px;
    min-height: 150px;
    margin-top: 115px;
    margin-bottom: 15px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
    margin-top: 17px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 6.24% 74.12%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 102px;
    margin-bottom: 27px;
    min-height: 133px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 5px;
    padding-left: 5px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 13px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 788px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  line-height: 1.2;
  font-size: 1.75rem;
  margin: 42px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 19px 0 0;
}

.u-section-2 .u-image-1 {
  width: 439px;
  height: 285px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 31px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-2 .u-image-1 {
    height: 221px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}